<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>1GB-OX-lLl.title</key>
	<string>Surge 的大部分功能都可以被配置式管理，可在這裡管理所有的配置式。</string>
	<key>DKi-8A-bz0.title</key>
	<string>本機 DNS 映射和 DNS 相關設定。</string>
	<key>GNw-1s-2Yg.title</key>
	<string>使用 JavaScript 來擴展 Surge 的功能。</string>
	<key>L4n-tS-s3d.title</key>
	<string>管理你的授權和升級設定。</string>
	<key>LLr-iH-rJR.title</key>
	<string>通用</string>
	<key>PxH-gc-yw4.title</key>
	<string>外觀</string>
	<key>SpS-o8-Nj9.title</key>
	<string>設定</string>
	<key>ZTm-oh-QDI.title</key>
	<string>模組</string>
	<key>cQ7-Se-3JR.title</key>
	<string>可以在這裡找到大部分 Surge 的基礎配置。</string>
	<key>cfw-qi-4oc.title</key>
	<string>腳本</string>
	<key>ded-Vy-Phd.title</key>
	<string>模組是一系列設置的集合，可用於覆蓋目前配置的部分設定。</string>
	<key>eJO-He-Fzr.title</key>
	<string>重定向 HTTP 請求或者修改請求 Header。</string>
	<key>g36-LO-iYw.title</key>
	<string>配置</string>
	<key>huH-lA-tHd.title</key>
	<string>選單欄圖示，Dock 圖示和通知相關設定。</string>
	<key>nZM-Lq-MTz.title</key>
	<string>Mapping &amp; Rewrite</string>
	<key>oZa-sh-LWx.title</key>
	<string>授權 &amp; 更新</string>
	<key>rcX-Y5-gIX.title</key>
	<string>DNS</string>
</dict>
</plist>
